/* structures */
.wrapper {
    margin: 1px auto 100px;
    width: 1038px;
    padding: 0 0 0 20px;
    color: #616161;
    position: relative;
}
.wrapper * {
    box-sizing: border-box;
    font-family:  'Hiragino Kaku Gothic ProN', 'Meiryo', Arial, sans-serif;
}
.wrapper h1 {
    color: #dd1100;
    font-size: 32px;
    font-weight: 400;
    line-height: 47px;
    margin: 50px 0 36px;
}
.wrapper p.intro {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.62;
    margin: 0 0 45px 0;
    width: 870px;
}
.wrapper a {
    color: #dd1100;
    text-decoration: none;
}
.wrapper a:hover {
    color: #f77700;
}

.wrapper h2 {
    color: #dd1100;
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
}
.wrapper h2:after {
    content: '';
    display: block;
    font-size: 16px;
    font-weight: 300;
    color: #535353;
}
.wrapper h3 {
    color: #2b2b2b;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    margin: 0 0 5px;
}
.wrapper p {
    font-size: 15px;
    margin: 0 0 25px;
    line-height: 1.5;
}

.half {
    width: 46%;
    margin: 0 4% 0 0;
    display: inline-block;
    vertical-align: top;
}
.half + .half {
    margin: 0;
}

hr {
    border: 0;
    background: #b1b1b1;
    height: 1px;
    margin: 40px 0;
}

/* buttons
------------------------------------*/
.wrapper a.button {
    display: inline-block;
    color: #fff;
    background: #dd1100;
    border: 1px solid #b00f00;
    cursor: pointer;
    outline: none;
    padding: 8px 30px;
    border-radius: 4px;
    font-size: 15px;
    line-height: 1;
    min-width: 110px;
}
.wrapper a.button:active {
    border: 1px solid #b00f00;
    background: #b00f00;
    color: #fff;
}
.wrapper a.button:hover {
    background: #fe0000;
    color: #fff;
    border: 1px solid #b00f00;
}